/* Main */

div.orange-stripe {
    background-color: #f8921f;
    height:12px;
}

div.left-spacer {
    width:230px;
    height: 12px;
    float: left;
    background-color: white;
}

body > header {
    margin: 30px;
}

a, a:hover {
    color: black;
}

h2 {
    font-size:26.5px;
    line-height: 29px;
    margin:18px 0px;
}

h4 {
    font-weight: normal;
    color: #f8921f;
    font-size: 17.5px;
    line-height: 22px;
}

span.highlight {
    color: #f8921f;
}

article {
    padding:10px 0px;
}

.one-column {
    width:800px;
}

article p, article li {
    font-size: 16px;
}

article h2 {
	margin-top:0px;
    margin-bottom: 18px;
    font-size: 16px;
    line-height: 20px;
    color: #f8921f;
}

/* Nav */

nav.top ul {
    list-style: none;
    margin:0px;
    line-height: 20px;
    padding: 4px 6px;
    display:inline-block;
}
nav.top ul li {
    display: inline-block;
    padding: 10px 20px;
}
nav.top ul.menu a {
    font-size:130%;
    color:black;
    font-weight:bold;
    text-decoration: none;
}

nav form {
    display:inline-block;
    padding-left:20px;
}

a {
    text-decoration: none !important;
}
a:hover {
    text-decoration: underline !important;
}

nav.top ul.menu li.active a {
    color:#F8921F;
}
nav input[type=text] {
    border: 1px solid #F8921F !important;
    padding-right: 14px;
    padding-left: 14px;
    margin-bottom: 0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: url('/templates/unesco/img/search.png') no-repeat 9px 4px;
    padding-left: 35px;
    clear:right;
    width:150px;
}


div.sidebar {
    float:left;
    width:210px;
}
div.sidebar {
    padding-left:20px;
}
div.sidebar a {
    color: black;
    font-size: 120%;
}

div.sidebar ul {
    list-style: none;
    background-color: #fef4e9;
    border: 1px solid #f8921f;
    border-width: 1px 0px;
    padding: 20px 20px 20px 0px;
    width:160px;
    margin:0px;

}

div.sidebar ul li {
    margin: 5px 0px;
}

div.sidebar ul li.active a {
    font-weight: bold;
}

span.bullet {
    color: #f8921f;
}

.componentheading {
    display:none;
}
/* Front page */


div.heading {
    margin: 20px 0px 20px 0px;
}

section.component article {
    border-top:1px solid #f8921f;
}

#unescoCarousel {
    width: 740px;
    background-color: #f8921f;
    height:330px;
    overflow:hidden;
}

#unescoCarousel .caption {
    float:left;
    background-color: #f8921f;
    color: white;
    width:25%;
    padding:3%;
}

#unescoCarousel .caption p {
    font-weight: bold;
    line-height: 20px;
    font-size: 15px;
}

#unescoCarousel .image {
    float:left;
    width:69%;
    height: 330px;
    background: black;
}

#unescoCarousel .image img{
    width:100%;
}

#unescoCarousel a.carousel-control {
	top:50%; 
	text-decoration: none !important;
}

/* People */


div.person {
    float: left;
    margin: 0px 3px 3px 0px;
    position:relative;
}

div.image-background {
    height: 170px;
    width:130px;
    background: #ccc;
}

div.person-name {
    position:absolute;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    background-color:rgba(248, 146, 31, .5);
    display:none;
}

div.person-name a {
    color: black;
    font-size:110%;
    font-weight:bold;
}

div.person:hover div.person-name {
    display:block;
}

div.link-wrapper {
    display:table-cell;
    vertical-align: middle;
    height: 170px;
    width: 130px;
    text-align: center;
}

div.people {
    width: 550px;
    float:left;
}

div.detail {
    padding-right:20px;
    float:left;
    width: 350px;
    border-top:1px solid #f8921f;
}

section.component {
    margin-left:230px;
}

/* Register */

h3 {
    line-height:20px;
}

.register-item {
    width: 292px;
    display:inline-table;
    margin-right:40px;
}

article.register {
    padding-top:0px;
}

article.register h2 {
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
}

.one-column.register img {
    height: auto !important;
}

.fancybox-inner article h3.title {
    display: none;
}

/* Declaration form */

form span.checkauthority {
    float:left;
    margin-right:50px;
}

fieldset>label {
    font-weight: bold;
}

fieldset.Declaration>label {
    display: none;

}


/* footer */

footer {
    background-color: #f5f5f5;
    padding-top:50px;
    padding-left: 230px;
}

footer ul {
    list-style: none;
    margin-left: 0px;
}

footer > ul > li {
    padding: 0px;
    float:left;
    margin-right:100px;
    font-weight: bold;
}

footer ul ul li {
    font-weight: normal;
}

.contentpagetitle {
    display:none;
}

tr.jsline img {
    display:none;
}

tr.jsline td {
    padding: 0px;
}

table.table th, table.table td {
    border-top:none;
}

table.table tr.highlighted td.size {
    width: auto !important;
}
.carouselWrapper > div {
    height:330px !important;
}
#unescoCarousel {
    margin: 0 !important;
}

nav.top {
    margin-left:230px;
}


@media (max-width:400px) {
    nav.top ul li {
        width:100%;
        box-sizing: border-box;
    }
    nav.top {
        border-bottom: 1px solid #ccc;
        margin: 0;
    }
    div.sidebar {
        width:100%;
        float:none;
        border-bottom: 1px solid #ccc;
        padding-bottom: 15px;
    }
    section.component {
        margin: 0;
    }
    #unescoCarousel {
        width:100%;
    }
    #unescoCarousel .image, #unescoCarousel .caption {
        float:none;
        width: 100%;
    }
    #unescoCarousel h2 {
        font-size: 16.5px;
        line-height: 20px;
        margin: 0;
    }
    #unescoCarousel .caption p {
        font-weight: bold;
        line-height: 14px;
        font-size: 10px;
    }
    .one-column {
        width:100%;
    }
    footer {
        padding:0;
    }
    .register-item {
        margin: 0;
        width:100%;
    }
    .register-item img {
        width:100%;
        max-width: none;
    }

    #sbox-window {
        margin-left: 0 !important;
        left: 0 !important;
        width:100% !important;
    }

    iframe {
        width:100% !important;
    }

}